SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001964SiT!incidentspublic2015-04-30 09:422016-04-03 10:42
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta2Fixed in VersionCurrent GIT 
Summary0001964: Don't show expired contacts when logging an incident
Descriptionwhen logging an incident and you search for a person it lists everyone with that name even if the contract expired a long time ago

We should only show current and recently expired contracts rather than everything (otherwise you end up with a long list and showing a contract which expired 5 years ago is of no use)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004977)
paulh (administrator)
2015-05-09 12:18

ba99b34 adds this

- Issue History
Date Modified Username Field Change
2015-04-30 09:42 paulh New Issue
2015-05-09 12:18 paulh Note Added: 0004977
2015-05-09 12:18 paulh Assigned To => paulh
2015-05-09 12:18 paulh Status new => resolved
2015-05-09 12:18 paulh Resolution open => fixed
2015-05-09 12:18 paulh Fixed in Version => Current GIT
2015-05-09 12:18 paulh Target Version => 3.91
2016-04-03 10:42 paulh Target Version 3.91 => 3.90beta2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker